


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


